contributors: List available contributors

API: earthscope.org:earthscopeiris-seismic-web-services
Endpoint: /event/1/contributors
Response format: text/plain
Auth: unknown
Method: GET
Last Status: 406
Latency: 1191ms

Description

Returns a list of data contributors (agencies and institutions) that provide earthquake event information to the database. Contributors can be used to filter events by originating agency.

From spec: Returns a list of organizations that contribute earthquake data.

Usage Tips

- Contributors can be specified using the 'contributor' parameter in event queries - Examples: NEIC (USGS National Earthquake Information Center), ISC, GCMT - Different contributors may have different magnitude scales and location methods

Examples (1)

List earthquake data contributors doc_extracted

Retrieves the list of organizations that contribute earthquake data, useful for filtering events by source agency

curl 'https://service.earthscope.org/fdsnws/event/1/contributors'
import requests

resp = requests.get("https://service.earthscope.org/fdsnws/event/1/contributors")
data = resp.json()
import zingu_apis

api = zingu_apis.api("earthscope")
result = api.fetch("event/1/contributors")

for item in result:
    print(item)
const resp = await fetch("https://service.earthscope.org/fdsnws/event/1/contributors");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 03:56:24.543592 406 1191ms
2026-04-15 03:34:03.407109 406 1201ms
2026-04-14 01:53:38.702117 406 1610ms
2026-04-12 16:13:46.676214 406 923ms